## dovecot-fts-xapian 1.3.3

=== debian/changelog ===
dovecot-fts-xapian (1.3.3-1) unstable; urgency=medium

  * Initial release to Debian, closes: #921634.
  * Take over maintenance from Trent; thanks again Trent for all your work!
  * rename source pkg to dovecot-fts-xapian
  * d/copyright: complete missing information
  * d/rules: run upstream installation into debian/tmp and only install
    the files we want.
  * [f10c527] use salsa-ci pipeline

 -- Joseph Nahmias <jello@debian.org>  Sun, 18 Oct 2020 12:34:13 -0400

fts-xapian (1.3.1-0~twb2) unstable; urgency=medium

  * New upstream
  * rules: drop PANDOC= workaround
  * watch: tags now lack "dovecot-fts-" prefix
  * compat: switch to dh-compat style
  * control: new sqlite3 B-D

 -- Trent W. Buck <trentbuck@gmail.com>  Fri, 22 May 2020 15:10:49 +1000

fts-xapian (1.2-0~twb1) unstable; urgency=medium

  * Initial Debianization

 -- Trent W. Buck <trentbuck@gmail.com>  Thu, 15 Aug 2019 22:06:56 +1000
