## dovecot-fts-xapian 1.4.4

=== debian/changelog ===
dovecot-fts-xapian (1.4.4-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [5f61c8e] update release for salsa-ci

 -- Joseph Nahmias <jello@debian.org>  Thu, 17 Dec 2020 22:46:18 -0500

dovecot-fts-xapian (1.4.4-1) unstable; urgency=medium

  * [97a9157] New upstream version 1.4.4
  * [6a356a0] bump std-ver to 4.5.1: no changes
  * [890878e] add salsa VCS headers

 -- Joseph Nahmias <jello@debian.org>  Thu, 10 Dec 2020 23:20:15 -0500
