=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
  , libicu-dev (>= 60~)
  , libsqlite3-dev
  , pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/grosjo/fts-xapian
 Rules-Requires-Root: no
-#Vcs-Browser: https://salsa.debian.org/debian/fts-xapian
-#Vcs-Git: https://salsa.debian.org/debian/fts-xapian.git
+Vcs-Browser: https://salsa.debian.org/debian/fts-xapian
+Vcs-Git: https://salsa.debian.org/debian/fts-xapian.git
 
 Package: dovecot-fts-xapian
 Architecture: any
