## dovecot-fts-xapian 1.4.7

=== debian/changelog ===
dovecot-fts-xapian (1.4.7-1) unstable; urgency=medium

  * [e3bdb1b] fix VCS paths
  * [b13a90a] New upstream version 1.4.7

 -- Joseph Nahmias <jello@debian.org>  Sun, 31 Jan 2021 21:35:02 -0500
