=== debian/watch ===
# Watch file for dovecot-fts-xapian
# See uscan(1) for format

version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dovecot-fts-xapian-$1.tar.gz%" \
   https://github.com/grosjo/fts-xapian/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
