## dovecot-fts-xapian 1.4.9a

=== debian/changelog ===
dovecot-fts-xapian (1.4.9a-1) unstable; urgency=medium

  * [2da6c89] d/watch: allow non-numbers in version
  * [f42a20e] New upstream version 1.4.9a
    + fix indexing of attachments, closes: #985654
    + fix indexing of accented characters
    + fix memory errors / segfaults when indexing large mailboxes
    + handle indexing of virtual folders
  * [4b82cf5] cherry-pick 0b117cb6 from upstream to fix abort on optimize

 -- Joseph Nahmias <jello@debian.org>  Thu, 24 Jun 2021 09:09:17 -0400
