=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Standards-Version: 4.5.1
 Homepage: https://github.com/grosjo/fts-xapian
 Rules-Requires-Root: no
-Vcs-Browser: https://salsa.debian.org/debian/fts-xapian
-Vcs-Git: https://salsa.debian.org/debian/fts-xapian.git
+Vcs-Browser: https://salsa.debian.org/debian/dovecot-fts-xapian
+Vcs-Git: https://salsa.debian.org/debian/dovecot-fts-xapian.git
 
 Package: dovecot-fts-xapian
 Architecture: any
