## dovecot-fts-xapian 1.5.2

=== debian/changelog ===
dovecot-fts-xapian (1.5.2-1build1) jammy; urgency=medium

  * No-change rebuild against libboost-regex1.74.0-icu70.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Feb 2022 05:54:04 +0100

dovecot-fts-xapian (1.5.2-1) unstable; urgency=medium

  * [e425998] New upstream version 1.5.2
  * [de243b5] drop patch merged upstream

 -- Joseph Nahmias <jello@debian.org>  Tue, 07 Dec 2021 06:47:01 -0500

dovecot-fts-xapian (1.5.0-1) unstable; urgency=medium

  * [cb5ea2d] New upstream version 1.5.0

 -- Joseph Nahmias <jello@debian.org>  Wed, 10 Nov 2021 23:16:28 -0500

dovecot-fts-xapian (1.4.13-1) unstable; urgency=medium

  * [cf25ea4] New upstream version 1.4.12
  * [3412d43] drop patch cherry-picked from upstream
  * [f25f3c6] New upstream version 1.4.13
  * [db9453a] bump std-ver; no changes
  * [0ddf5d9] make sure configure does not clobber our CFLAGS

 -- Joseph Nahmias <jello@debian.org>  Fri, 05 Nov 2021 00:07:39 -0400
