=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , libicu-dev (>= 60~)
  , libsqlite3-dev
  , pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/grosjo/fts-xapian
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dovecot-fts-xapian
