=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

%:
	dh $@
