## dovecot-fts-xapian 1.5.5

=== debian/changelog ===
dovecot-fts-xapian (1.5.5-1) unstable; urgency=medium

  * [84a9da7] New upstream version 1.5.5
  * [917b77e] generate dependency on dovecot ABI in use during build.
    Technique stolen from dovecot-antispam packaging.
    Thanks to Ron Lee <ron@debian.org> (Closes: #1009794)

 -- Joseph Nahmias <jello@debian.org>  Thu, 12 May 2022 23:30:44 -0400
