=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Architecture: any
 Provides: fts-xapian
 Enhances: dovecot-imapd, dovecot-pop3d
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, dovecot-abi-${dovecot:ABI-Version}
 Description: full-text search for dovecot using xapian
  This project provides a straightforward and simple way to configure
  full-text search (FTS) for Dovecot, leveraging the efforts of the
