## dovecot-fts-xapian 1.6.0

=== debian/changelog ===
dovecot-fts-xapian (1.6.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on libicu-dev.
    Changes-By: deb-scrub-obsolete

  [ Joseph Nahmias ]
  * add config for git-buildpackage
  * New upstream version 1.6.0
  * bump std-ver to 4.6.2; no changes needed

 -- Joseph Nahmias <jello@debian.org>  Mon, 05 Feb 2024 21:05:50 -0500
