=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Build-Depends: debhelper-compat (= 13)
  , dovecot-dev
  , libxapian-dev
- , libicu-dev (>= 60~)
+ , libicu-dev
  , libsqlite3-dev
  , pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/grosjo/fts-xapian
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dovecot-fts-xapian
