## dovecot-fts-xapian 1.7.12

=== debian/changelog ===
dovecot-fts-xapian (1.7.12-1) unstable; urgency=medium

  * New upstream version 1.7.12
  * update build-dep pkg-config -> pkgconf
  * bump std-ver; no changes

 -- Joseph Nahmias <jello@debian.org>  Thu, 23 May 2024 20:21:17 -0400

dovecot-fts-xapian (1.7.8-1) unstable; urgency=medium

  * New upstream version 1.7.8 (Closes: #1065615)

 -- Joseph Nahmias <jello@debian.org>  Sun, 17 Mar 2024 18:55:33 -0400
