## dovecot-fts-xapian 1.7.14

=== debian/changelog ===
dovecot-fts-xapian (1.7.14-1) unstable; urgency=medium

  * New upstream version 1.7.14

 -- Joseph Nahmias <jello@debian.org>  Tue, 16 Jul 2024 05:57:27 -0400
