## dovecot-fts-xapian 1.8

=== debian/changelog ===
dovecot-fts-xapian (1.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * set release to bookworm-backports

 -- Joseph Nahmias <jello@debian.org>  Sat, 07 Dec 2024 20:56:54 -0500

dovecot-fts-xapian (1.8-1) unstable; urgency=medium

  * New upstream version 1.8

 -- Joseph Nahmias <jello@debian.org>  Wed, 27 Nov 2024 23:22:55 -0500
