## dovecot-fts-xapian 1.8.4

=== debian/changelog ===
dovecot-fts-xapian (1.8.4-1) unstable; urgency=medium

  * New upstream version 1.8.4

 -- Joseph Nahmias <jello@debian.org>  Sun, 12 Jan 2025 12:46:20 -0500
