=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  , libxapian-dev
  , libicu-dev
  , libsqlite3-dev
- , pkg-config
-Standards-Version: 4.6.2
+ , pkgconf
+Standards-Version: 4.7.0
 Homepage: https://github.com/grosjo/fts-xapian
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/dovecot-fts-xapian
