## dovecot-fts-xapian 1.9.1

=== debian/changelog ===
dovecot-fts-xapian (1.9.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Joseph Nahmias <jello@debian.org>  Tue, 18 Mar 2025 20:07:39 -0400

dovecot-fts-xapian (1.9.1-1) unstable; urgency=medium

  * New upstream version 1.9.1
  * fix linking of fts_xapian_settings
  * install fts_xapian_settings
  * add basic autopkgtest
  * fix cURL syntax
  * add missing mailbox to cURL request

 -- Joseph Nahmias <jello@debian.org>  Mon, 10 Mar 2025 20:12:33 -0400
