=== debian/tests/control ===
Tests: basic
Depends: dovecot-fts-xapian, dovecot-imapd, curl
Restrictions: needs-root, breaks-testbed, allow-stderr
