## dovecot-fts-xapian 1.9.3

=== debian/changelog ===
dovecot-fts-xapian (1.9.3-1) unstable; urgency=medium

  [ Joan Moreau ]
  * Update Readme with 2.4x config
  * Issue #191: --with-moduledir option broken since 1.9
  * Issue #196: Threads are stuck when mailbox is deleted during
    active indexation
  * Version 1.9.2
  * Issue #197: syslog not a string error
  * Version 1.9.3

  [ Joseph Nahmias ]
  * link to upstream git repo
  * add missing test-dep on systemd
  * drop unneeded Priority & Rules-Requires-Root fields
  * bump Std-Ver to 4.7.3
  * enable build twice ci job
  * enable ci stats
  * enable wrap-and-sort ci job

 -- Joseph Nahmias <jello@debian.org>  Sat, 10 Jan 2026 22:35:34 -0500

dovecot-fts-xapian (1.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update autopkgtests to support dovecot 2.4
  * lintian: suppress shared-library-lacks-prerequisites warning

 -- Noah Meyerhans <noahm@debian.org>  Thu, 08 May 2025 17:07:44 -0400
