=== debian/control ===
Source: dovecot-fts-xapian
Section: mail
Maintainer: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dovecot-dev,
 libicu-dev,
 libsqlite3-dev,
 libxapian-dev,
 pkgconf,
Standards-Version: 4.7.3
Homepage: https://github.com/grosjo/fts-xapian
Vcs-Browser: https://salsa.debian.org/debian/dovecot-fts-xapian
Vcs-Git: https://salsa.debian.org/debian/dovecot-fts-xapian.git

Package: dovecot-fts-xapian
Architecture: any
Provides:
 fts-xapian,
Enhances:
 dovecot-imapd,
 dovecot-pop3d,
Depends:
 dovecot-abi-${dovecot:ABI-Version},
 ${misc:Depends},
 ${shlibs:Depends},
Description: full-text search for dovecot using xapian
 This project provides a straightforward and simple way to configure
 full-text search (FTS) for Dovecot, leveraging the efforts of the
 Xapian.org team.
 .
 Compared to dovecot's own FTS plugins, fts-xapian is:
 .
  * simpler than fts_solr
  * more free than fts_dovecot
  * has a more active backend than fts_lucene
