=== debian/tests/control ===
Tests:
 basic,
Depends:
 curl,
 dovecot-fts-xapian,
 dovecot-imapd (>= 1:2.4~),
 systemd,
Restrictions:
 allow-stderr,
 breaks-testbed,
 needs-root,
